.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:none;color:#000;cursor:pointer;font-weight:normal;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:none;-webkit-box-shadow:none;z-index:0 !important;}
.rn_ProductCategorySearchFilter .ygtvrow{cursor:pointer;}
.rn_ProductCategorySearchFilter .ygtvlabel, .rn_ProductCategorySearchFilter .ygtvlabel:link, .rn_ProductCategorySearchFilter .ygtvlabel:visited{font-size:11px;font-family:Arial, Helvetica, sans-serif;color: #424542;}
.rn_ProductCategorySearchFilter .ygtvchildren .ygtvitem .ygtvchildren .ygtvitem:hover{background-color: #A5C608;background-image: -moz-linear-gradient(center top , #BDD731, #A5C608);color: #FFFFFF;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.rn_ProductCategorySearchFilter .ygtvchildren .ygtvitem .ygtvchildren .ygtvitem .ygtvfocus{background-color: #A5C608;background-image: -moz-linear-gradient(center top , #BDD731, #A5C608);color: #FFFFFF;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.rn_ProductCategorySearchFilter .ygtvfocus{background-color: #A5C608;background-image: -moz-linear-gradient(center top , #BDD731, #A5C608);color: #FFFFFF;}
.rn_ProductCategorySearchFilter .ygtvchildren .ygtvitem .ygtvchildren .ygtvitem{border-bottom: thin dotted #C0C0C0;}
.ygtvcell{width: 215px;}
.yui-skin-sam, .yui-panel-container{*left: 0;*top: 26px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:#FFF url(/euf/assets/images/tt_dropdown_arrow.png) no-repeat scroll right center;min-height:29px;min-width:285px;padding:4px 29px 4px 10px;text-align:left;text-shadow:none;*min-width:284px;*padding:4px 4px 2px 4px;_width:expression(285 + "px");font-family: Arial, Helvetica, sans-serif;font-size:11px;color:#424542;}
.rn_ProductCategorySearchFilter .rn_Panel{background:#FFF;border:1px solid #cccccc;max-height:200px;overflow:auto;padding:6px;width:241px !important;*width:242px !important;*padding:4px 4px 2px 4px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover, .rn_ProductCategorySearchFilter button.rn_DisplayButton:focus{background-color:#F8F8F8;}
.rn_ProductCategorySearchFilter table{border-collapse:collapse;}
.rn_ProductCategorySearchFilter .rn_Label{color:#333333;float:left;font-weight:bold;width:38%;}
.cs_SerialNumber input[type="text"]{background: url("/euf/assets/images/ansdet_search_field.png") no-repeat scroll 0 0 transparent;border: medium none;height: 28px;width: 186px;margin-top: -5px;}
.rn_ProductCategoryList2Tab{float: left;width: 710px;}
ul.cs_tab_bar, ul.cs_tab_bar li, ul.cs_tab_bar a, ul.cs_tab_bar span{background: url("/euf/assets/images/tab_bar.gif") repeat scroll 0 0 transparent;}
ul.cs_tab_bar{background-position: 100% 0;overflow: hidden;list-style: none;padding: 0;}
ul.cs_tab_bar li{float: left;}
ul.cs_tab_bar li, ul.cs_tab_bar a, ul.cs_tab_bar span{display: block;}
ul.cs_tab_bar span{line-height: 29px;padding: 0 17px 1px 14px;background-position: 100% -87px;}
ul.cs_tab_bar a{color: #737573;cursor: pointer;font-size: 11px;font-weight: bold;height: 35px;padding-top: 5px;text-align: center;text-decoration: none;background-position: -8px 0;}
ul.cs_tab_bar a:hover{text-decoration: underline;}
ul.cs_tab_bar li.cs_first_child{background-position: -4px -39px;left: 0;margin-right: 0;}
ul.cs_tab_bar li.cs_first_child a{background-position: -4px 0;padding-left: 0;}
ul.cs_tab_bar li.cs_first_child a.cs_tabhightlight{background-position: 100% -39px;left: 6px;margin-right: 0;margin-left: 3px;color: #94B208;}
ul.cs_tab_bar li.cs_first_child a.cs_tabhightlight span{padding-left: 10px;padding-right: 17px;}
ul.cs_tab_bar li.strong{background-position: -10px -39px;left: -3px;margin-right: -3px;position: relative;}
ul.cs_tab_bar li.strong a.cs_tabhightlight{background-position: 100% -39px;margin-left: 4px;}
ul.cs_tab_bar li.strong span{color: #94B208;padding-left: 13px;background: none;}
.cs_manualSection{border-collapse: collapse;}
.cs_manualSection .yui-dt-table{border-collapse:separate;width:700px;}
.cs_manualSection .yui-dt-table{border: 1px solid #888888;border-collapse: separate;border-spacing: 0;}
.cs_manualSection .yui-dt-table .GridHead th{border-top: 3px solid #BDD731;border-bottom: 1px solid #7F7F7F;font-weight:bold;padding:4px 10px 4px 6px;}
.cs_manualSection .yui-dt-body td{padding:4px 10px 4px 6px;}
.cs_manualSection .yui-dt-table .yui-dt-body .yui-dt-even{background-color: #FFFFFF;}
.cs_manualSection .yui-dt-table .yui-dt-body .yui-dt-odd{background-color: #F7F7F7;}
.cs_manualSection .yui-dt-table td{border-color:#DEDBDE;border-style:none none dashed none;border-width:thin;}
.cs_manualSection .cs_manualDownLink a{color: #94B208;}
.cs_ManualGrid2{overflow-x:auto;overflow-y:hidden;*padding-bottom:10px;}
.cs_ManualGrid2 .yui-dt{border-collapse:collapse;}
.rn_FileTypeIcon{display:none;}
.cs_ManualGrid2 .yui-dt table{border:1px solid #888;border-spacing: 0px;border-collapse: separate;}
.cs_ManualGrid2 .yui-dt th, .yui-dt td{padding:4px 10px 4px 6px;}
.cs_ManualGrid2 .yui-dt th, .yui-dt th a, .yui-dt th a:hover{color:#000;font-weight:normal;text-decoration:none;vertical-align:bottom;}
.cs_ManualGrid2 thead .yui-dt-sortable{cursor:pointer;}
.cs_ManualGrid2{margin:5px 0 8px 0;width:700px;}
.cs_ManualGrid2 .rn_Loading{background-image:url(../images/loading.gif);background-repeat:no-repeat;background-position:center center;min-height:66px;height:auto !important;height:66px;}
.cs_ManualGrid2 .yui-dt-even{background-color:#FFF;}
.cs_ManualGrid2 .yui-dt-odd{background-color:#F7F7F7;}
.cs_ManualGrid2 table{border-collapse:separate;width:100%;}
.cs_ManualGrid2 .yui-dt tr.yui-dt-first td{border-top:1px solid #7F7F7F;}
.cs_ManualGrid2 .yui-dt-data .yui-dt-liner a{color:#94b208;text-decoration:none;}
.cs_ManualGrid2 .yui-dt-data .yui-dt-liner a:hover{text-decoration:underline;}
.cs_ManualGrid2 .yui-dt th a, .yui-dt th a:hover{font-weight:bold;}
.cs_ManualGrid2 .yui-dt td{border-color:#DEDBDE;border-style:none none dashed none;border-width:thin;}
.cs_ManualGrid2 .yui-dt th{border-top:3px solid #BDD731;}
.cs_ManualGrid2 .yui-skin-sam th.yui-dt-asc, .cs_ManualGrid2 .yui-skin-sam th.yui-dt-desc{background-position:0 -100px;}
.cs_ManualGrid2 .yui-skin-sam th.yui-dt-asc .yui-dt-liner{background: transparent url(/euf/assets/images/chevron2.png) no-repeat right 1px;}
.cs_ManualGrid2 .yui-skin-sam th.yui-dt-desc .yui-dt-liner{background:transparent url(/euf/assets/images/chevron2.png) no-repeat scroll right -10px;}
.cs_ManualGrid2 span{font-weight:bold;}
.rn_Paginator{clear:left;font-size:100%;}
.rn_Paginator a, .rn_Paginator .rn_CurrentPage{line-height:2em;margin-right:4px;padding:4px;}
.rn_Paginator img{vertical-align:middle;border:none;}
.rn_Paginator{}
.rn_Paginator a{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#424542;text-decoration:none;padding: 4px 7px 4px 7px;}
.rn_Paginator .rn_CurrentPage{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;background-color:#A5C608;border-radius:10px;-moz-border-radius:10px;text-decoration: none;padding: 4px 7px 4px 7px;}
.rn_Paginator a:hover, .rn_Paginator a:focus{background-color:#CECECE;color:#000000;background-color:#CECECE;border-radius:10px;-moz-border-radius:10px;}
#cs_Paginator ul{list-style-type:none;}
#cs_pagination_back{float:left;}
#cs_pagination_back a{background:url("/euf/assets/images/cs_previous.png") no-repeat scroll 0 2px transparent;padding-left: 25px;}
#cs_pagination_back a:hover, #cs_pagination_back a:focus{background:url("/euf/assets/images/cs_previous_mouseover.png") no-repeat scroll 0 2px transparent;background-color:#CECECE;color:#000000;border-radius:10px;-moz-border-radius:10px;}
#cs_pagination_forward{float:left;}
#cs_pagination_forward a{padding-right: 25px;background:url("/euf/assets/images/cs_next.png") no-repeat scroll 35px 2px transparent;}
#cs_pagination_forward a:hover, #cs_pagination_forward a:focus{background:url("/euf/assets/images/cs_next_mouseover.png") no-repeat scroll 35px 2px transparent;color:#000000;background-color:#CECECE;border-radius:10px;-moz-border-radius:10px;}
#cs_pagination_middle{float:left;}
